.control-hero {
  padding-top: 230px;
  padding-bottom: 175px;
  overflow: hidden;
}
.control-hero .title-image-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 130px;
}
.control-hero .title-image-wrap h1 {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 88px;
  line-height: 100px;
  color: rgba(63, 116, 226, 1);
  letter-spacing: 0px;
  max-width: 700px;
}
.control-hero .control-hero-wrap {
  margin-left: 10%;
}
.control-hero .title-image-wrap .image-wrap {
  position: relative;
}
.control-hero .title-image-wrap .image-wrap:before {
  content: "";
  position: absolute;
  inset: -150px;
  background: radial-gradient(
    circle,
    rgba(190, 190, 190, 0.68) 0%,
    rgba(202, 202, 202, 0.58) 30%,
    rgb(0 0 0 / 0%) 70%
  );
  z-index: -1;
  width: 600px;
  height: 600px;
  left: 20px;
}
.control-hero .control-hero-wrap .texts-wrap {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.control-hero .control-hero-wrap .texts-wrap .first-col {
  max-width: 680px;
  padding-left: 47px;
  border-left: 1px solid rgba(63, 116, 226, 1);
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: DM Sans;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
}
.control-hero .control-hero-wrap .texts-wrap .second-col {
  max-width: 550px;
  padding-left: 47px;
  border-left: 1px solid rgba(63, 116, 226, 1);
  padding-top: 70px;
  padding-bottom: 70px;
  font-family: DM Sans;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  margin-top: 180px;
}

.control-list-section .list-title {
  font-weight: 300;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: 2px;
  color: #3f74e2;
  max-width: 600px;
  margin-bottom: 143px;
  margin-left: 10%;
}

.control-list-section .control-list {
  border-top: 1px solid #3f74e2;
  max-width: 1110px;
  margin-left: auto;
}

.control-list-section .control-list-item {
  border-bottom: 1px solid #3f74e2;
  padding: 46px 55px;
  display: flex;
  align-items: center;
  gap: 97px;
}

.control-list-section .list-text {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  max-width: 480px;
}

.control-list-section {
  margin-bottom: 248px;
}

.control-section .list-title {
  font-weight: 300;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: 2px;
  max-width: 700px;
  margin-bottom: 143px;
  margin-left: 10%;
}

.control-box {
  padding-top: 130px;
  padding-left: 114px;
  padding-bottom: 130px;
  padding-right: 98px;
  background: #f3f3f394;

  border-radius: 11px;

  height: 100%;
  display: flex;
  flex-direction: column;
}

.control-box-wrap {
  padding: 1px;
  border-radius: 11px;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
  max-width: 1090px;
  margin: auto;
}

.control-box-wrap {
  position: relative;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );
}

.control-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: #3f74e2;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.control-box-wrap::after {
  border-bottom: 1px solid #3f74e2;
}
.control-box-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(50px, -49.5px);
}

.control-box-wrap .control-desc {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
}

.control-section {
  margin-bottom: 114px;
}

@media only screen and (max-width: 1024px) {
  .control-hero .title-image-wrap h1 {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 70px;
    line-height: 85px;
    color: rgba(63, 116, 226, 1);
    letter-spacing: 0px;
    max-width: 700px;
  }
  .control-hero .control-hero-wrap {
    margin-left: 0;
  }
  .control-hero .control-hero-wrap .texts-wrap {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    flex-direction: column;
  }
  .control-hero .control-hero-wrap .texts-wrap .second-col {
    max-width: 100%;
    padding-left: 47px;
    border-left: 1px solid rgba(63, 116, 226, 1);
    padding-top: 70px;
    padding-bottom: 70px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 0px;
  }
  .control-hero {
    padding-top: 165px;
    padding-bottom: 140px;
    overflow: hidden;
  }
  .control-list-section .list-title {
    font-weight: 300;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 2px;
    color: #3f74e2;
    max-width: 600px;
    margin-bottom: 80px;
    margin-left: 0;
  }
  .control-list-section .control-list-item {
    border-bottom: 1px solid #3f74e2;
    padding: 30px 39px;
    display: flex;
    align-items: center;
    gap: 60px;
  }
  .control-list-section .list-text {
    font-weight: 300;
    font-size: 30px;
    line-height: 34px;
    letter-spacing: 0px;
    max-width: 480px;
  }
  .control-list-section {
    margin-bottom: 100px;
  }
  .control-section .list-title {
    font-weight: 300;
    font-size: 50px;
    line-height: 65px;
    letter-spacing: 2px;
    max-width: 700px;
    margin-bottom: 50px;
    margin-left: 0;
  }
  .control-box {
    padding-top: 80px;
    padding-left: 80px;
    padding-bottom: 80px;
    padding-right: 80px;
    background: #f3f3f394;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .control-box-wrap .control-desc {
    font-weight: 300;
    font-size: 26px;
    line-height: 35px;
    letter-spacing: 0px;
  }
  .control-section {
    margin-bottom: 60px;
  }
  @media only screen and (max-width: 768px) {
    .control-hero {
      padding-top: 100px;
      padding-bottom: 140px;
      overflow: hidden;
    }
    .control-hero .title-image-wrap {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding-bottom: 115px;
      flex-direction: column;
    }
    .control-hero .control-hero-wrap .texts-wrap .first-col {
      max-width: 680px;
      padding-left: 30px;
      border-left: 1px solid rgba(63, 116, 226, 1);
      padding-top: 20px;
      padding-bottom: 20px;
      font-family: DM Sans;
      font-weight: 300;
      font-size: 24px;
      line-height: 30px;
      letter-spacing: 0px;
    }
    .control-hero .control-hero-wrap .texts-wrap .second-col {
      max-width: 100%;
      padding-left: 30px;
      border-left: 1px solid rgba(63, 116, 226, 1);
      padding-top: 20px;
      padding-bottom: 20px;
      font-family: DM Sans;
      font-weight: 300;
      font-size: 24px;
      line-height: 30px;
      letter-spacing: 0px;
      margin-top: 0px;
    }
    .control-list-item img {
      width: 28px;
    }
    .control-list-section .list-title {
      font-weight: 300;
      font-size: 36px;
      line-height: 49px;
      letter-spacing: 2px;
      color: #3f74e2;
      max-width: 600px;
      margin-bottom: 40px;
      margin-left: 0;
    }
    .control-list-section .list-text {
      font-weight: 300;
      font-size: 22px;
      line-height: 27px;
      letter-spacing: 0px;
      max-width: 480px;
    }
    .control-list-section .control-list-item {
      border-bottom: 1px solid #3f74e2;
      padding: 30px 39px;
      display: flex;
      align-items: center;
      gap: 36px;
    }
    .control-section .list-title {
      font-weight: 300;
      font-size: 36px;
      line-height: 48px;
      letter-spacing: 2px;
      max-width: 700px;
      margin-bottom: 50px;
      margin-left: 0;
    }
    .control-box {
      padding-top: 30px;
      padding-left: 30px;
      padding-bottom: 30px;
      padding-right: 30px;
      background: #f3f3f394;
      border-radius: 11px;
      height: 100%;
      display: flex;
      flex-direction: column;
    }
    .control-box-wrap .control-desc {
      font-weight: 300;
      font-size: 22px;
      line-height: 31px;
      letter-spacing: 0px;
    }
    .control-section {
      margin-bottom: 10px;
    }
  }
}
